body {
	background:url(/wwwadmin/globals/templates/9980/images/bg.jpg) repeat-x #f0e6d7 fixed;
	margin:auto;
	overflow-x:hidden;
}
h1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
}
h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	padding:4px 4px;
	background-color:#e0d1b0;
	border-bottom:2px solid #870038;
}
h3 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000;
}
h4 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#000;
}
h5 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000;
}
h6 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8px;
	font-weight:bold;
	color:#000;
}
a {
	color:#9f123a;
	text-decoration:underline;
}
a:hover {
	color:#9f123a;
	text-decoration:underline;
}
#container {
	width:768px;
	border-top:5px solid #870038;
	border-bottom:5px solid #870038;
	border-left:1px solid #870038;
	border-right:1px solid #870038;
	background-color:#fff;
	text-align:left;
	padding:0px 0px;
}
#header {
	padding: 0px 10px;
	padding-bottom:5px;
}
#footer {
	width:768px;
	text-align:center;
	padding:5px 0px;
}
#logo {
	float:left;
}
#fontswitch {
	color:#b98c61;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	padding-right:4px;
	padding-top:5px;
	float:right;
}
#searchbox {
	/*background:url(/wwwadmin/globals/templates/9980/images/search_bg.gif);*/
	width:267px;
	float:right;
	padding-top:18px;
	padding-right:6px;
	clear:right;
}
#searchbox input {
	border:1px solid #e0d1b0;
}
#print_icon {
	width:37px;
	background:url(/wwwadmin/globals/templates/9980/images/print_icon.gif) no-repeat left bottom;
}
#alert_homepage {
	padding:10px 0px;
}
#petitions {
	background:url(/wwwadmin/globals/templates/9980/images/signature.jpg) right top no-repeat;
}
#tagline {
	clear:both;
	height:20px;
	line-height:20px;
}
#nav_container {
	width:768px;
	height:30px;
	clear:both;
}
#left {
	width:161px;
	padding:0px 10px;
}
#main_content {
	width:551px;
	padding:10px 10px;
	border-left:1px solid #cdaf7d;
}
#top_nav {
	float:right;
	width:573px;
	border-bottom:5px solid #870038;
	padding:5px 0px 0px 10px;
}
#tab {
	width:109px;
	height:15px;
	float:left;
	background-image:url(/wwwadmin/globals/templates/9980/images/tab_off.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:5px;
	padding-right:4px;
	cursor:pointer;
}
#tab:hover {
	background:url(/wwwadmin/globals/templates/9980/images/tab_on.gif) no-repeat bottom;
}
#donate {
	width:109px;
	height:24px;
	background-image:url(/wwwadmin/globals/templates/9980/images/donate.gif);
	background-repeat:no-repeat;
	font-weight:bold;
	color:#fff;
	text-align:center;
	padding-top:5px;
	padding-right:4px;
	cursor:pointer;
}
#donate:hover {
	background:url(/wwwadmin/globals/templates/9980/images/donate_on.gif) no-repeat;
}
#nav_set {
	padding-top:5px;
	padding-bottom:20px;
}
#nav_set a {
	text-decoration:none;
}
#nav_set UL {
	margin:2px 0px 0px 16px;
	padding:0px 0px;
	list-style:square;
	color:#cdaf7d;
}

.globalmenu {
    display: none;
}

.subsection {
	border-bottom:1px dashed #cdaf7d;
	color:#b58f50;
	font-weight:bold;
	font-size:12px;
	padding:3px 0px;
}